<Quests>
<Quests>
<Element>
<value Geld="2" Fortschritt="0" Status="4" Wiederholbar="0" ID="1" Erfahrungspunkte="2">
</value>
</Element>
<Element>
<value Geld="0" Fortschritt="0" Status="4" Wiederholbar="0" ID="2" Erfahrungspunkte="2">
</value>
</Element>
<Element>
<value Geld="0" Fortschritt="0" Status="4" Wiederholbar="0" ID="3" Erfahrungspunkte="1">
</value>
</Element>
<Element>
<value Geld="0" Fortschritt="0" Status="1" Wiederholbar="0" ID="4" Erfahrungspunkte="0">
</value>
</Element>
<Element>
<value Geld="0" Fortschritt="0" Status="4" Wiederholbar="0" ID="5" Erfahrungspunkte="2">
</value>
</Element>
<Element>
<value Geld="0" Fortschritt="1" Status="3" Wiederholbar="0" ID="6" Erfahrungspunkte="5">
</value>
</Element>
<Element>
<value Geld="0" Fortschritt="0" Status="3" Wiederholbar="0" ID="7" Erfahrungspunkte="3">
</value>
</Element>
</Quests>
</Quests>
